reconstruct_data_gridding
Applications » Transforms in magnetic resonance imaging » 3D transforms
Collaboration diagram for reconstruct_data_gridding:

## Functions

static void | reconstruct (char *filename, int N, int M, int Z, int weight, fftw_complex *mem)
| reconstruct makes an 2d-adjoint-nfft for every slice
static void | print (int N, int M, int Z, fftw_complex *mem)
| print writes the memory back in a file output_real.dat for the real part and output_imag.dat for the imaginary part
int | main (int argc, char **argv)

## Detailed Description